Bug 190677 - please rebuild epiphany for mozilla 1.7.13-1.1.fc5
Summary: please rebuild epiphany for mozilla 1.7.13-1.1.fc5
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-04 13:38 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.14.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 05:21:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2006-05-04 13:38:44 UTC
Description of problem:
please rebuild epiphany for mozilla 1.7.13-1.1.fc5.

$yum update mozilla
[...]
--> Running transaction check
--> Processing Dependency: mozilla = 37:1.7.12 for package: epiphany
--> Finished Dependency Resolution
Error: Missing Dependency: mozilla = 37:1.7.12 is needed by package epiphany


Version-Release number of selected component (if applicable):
2.14.1-2

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.